using UnityEngine;
using System.Collections;

public class VictoryScreen : MonoBehaviour {

	void Start() {
		Time.timeScale = 1;
	}

	public void Restart() {
		Application.LoadLevel("_SCENE_");
	}

	public void Exit() {
		Application.Quit();
	}

}
